Welcome!

The kernel problem with recent updates has been solved. Find the solution here

Important information
-- Required MX 15/16 Repository Changes
-- Information on torrent hosting changes
-- Information on MX15/16 GPG Keys
-- Spectre and Meltdown vulnerabilities

News
-- Introducing our new Website
-- MX Linux on social media: here

Current releases
-- MX-18.3 Point Release release info here
-- Migration Information to MX-18 here
-- antiX-17.4.1 release info here

New users
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

Search found 756 matches

by oops
Fri Sep 06, 2019 4:33 am
Forum: Package Requests/Status - MX 17/18
Topic: Lollypop Music Player
Replies: 26
Views: 4346

Re: Lollypop Music Player

Thank you for your help Stevo , here the issue seems to comes from (libwebkit2gtk-4.0-37 - dependencies) into my eepc x32 ... impossible to update from V22.7.1 to V24.3.1 (broken dependency) aptitude why-not gir1.2-webkit2-4.0 Not currently installed The candidate version 2.24.3-1~mx17+1 has priorit...
by oops
Thu Sep 05, 2019 2:54 am
Forum: Package Requests/Status - MX 17/18
Topic: Lollypop Music Player
Replies: 26
Views: 4346

Re: Lollypop Music Player

Hi Stevo ... I tried this, but without success ... ... My system MX18 seems to be unstable (with some new libraries from MXPI) . But it does not matter, my next solution will be to install the new MX19. lollypop : Dépend: gir1.2-webkit2-4.0 mais ne sera pas installé midori : Dépend: libwebkit2gtk-4....
by oops
Wed Sep 04, 2019 6:48 pm
Forum: Package Requests/Status - MX 17/18
Topic: Lollypop Music Player
Replies: 26
Views: 4346

Re: Lollypop Music Player

Thank you Tim ... I guess it is because I have the latest vlc (with new libraries installed from MXPI) # aptitude install gstreamer1.0-libav Les NOUVEAUX paquets suivants vont être installés : gstreamer1.0-libav libavfilter6{a} 0 paquets mis à jour, 2 nouvellement installés, 0 à enlever et 0 non mis...
by oops
Wed Sep 04, 2019 11:32 am
Forum: Package Requests/Status - MX 17/18
Topic: Lollypop Music Player
Replies: 26
Views: 4346

Re: Lollypop Music Player

Thank you stevo, but I have some issues with some libraries (Lollypop lollypop_1.1.4.15-2 (mx18) from MXPI): Atteint:1 http://security.debian.org stretch/updates InRelease Atteint:2 http://debian.proxad.net/debian stretch-updates InRelease Atteint:3 http://nl.mxrepo.com/antix/stretch stretch InRelea...
by oops
Mon Sep 02, 2019 12:37 pm
Forum: General
Topic: How many of you need a 32 bit distro?
Replies: 93
Views: 26731

Re: How many of you need a 32 bit distro?

How many of you still need to use a 32 bit distro? Can you please post in the thread what hardware (or software) you use that requires 32 bit? Hi, FI ... that requires 32 bit : ... my MSI eepc U123, and for some tests with VirtualBox. inxi -M Machine: Type: Laptop System: MICRO-STAR product: MS-N03...
by oops
Mon Sep 02, 2019 6:57 am
Forum: Package Requests/Status - MX 17/18
Topic: Lollypop Music Player
Replies: 26
Views: 4346

Re: Lollypop Music Player

asqwerth wrote:
Mon Sep 02, 2019 1:11 am
...
I hadn't bothered yet, as I've been using Lollypop flatpak to test MXPI's flatpak functions in the MX19 alpha and beta isos.
Thanks for the information, I will try to test it via flatpak, in a first step.
by oops
Sun Sep 01, 2019 2:04 pm
Forum: Package Requests/Status - MX 17/18
Topic: Lollypop Music Player
Replies: 26
Views: 4346

Re: Lollypop Music Player

Hi,
Is it possible to have the latest Lollypop v1.1.4.15 in the test repository instead the v0.9.522 ?

https://wiki.gnome.org/Apps/Lollypop
by oops
Thu Aug 15, 2019 7:42 am
Forum: Forum Français
Topic: fenêtes espiègles
Replies: 4
Views: 912

Re: fenêtes espiègles

...Pour info: Si le décalage est faible ... il faut tout simplement appuyer sur le réglage automatique de l'écran "AUTO" .
by oops
Wed Aug 14, 2019 3:01 pm
Forum: Package Requests/Status - MX 17/18
Topic: MX17 Repository: the claws-mail thread
Replies: 26
Views: 3958

Re: MX17 Repository: the claws-mail thread

claws-mail-.17.4 is now in test.
Thanks ... So far no problem.

Go to advanced search